html, body { height:100%; }

body { background:#000 url(../images/body.gif) no-repeat fixed top; }

* {
margin:0;
padding:0;
border:0;
list-style:none;
font-family:"Trebuchet MS", Verdana, arial, sans-serif;
}

#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
width:960px;
padding-top:145px;
}

#footer {
height: 40px; /* .push must be the same height as .footer */
width:960px;
margin:auto;
}

#push {
height:40px;
clear:both;
}

.clear { clear:both; }

#header { 
width:100%;
height:150px;
background:transparent url(../images/header.png) repeat-x top;
position:fixed;
top:0;
left:0;
z-index:1000;
}

#inner-header { width:960px; height:100px; margin:auto; }

h1 { width:240px; height:140px; float:left; }

* + html h1 { margin-top:0; }

#main-menu { height:100px; float:right; }
#main-menu li { float:left; }
#main-menu li a { 
height:80px;
padding:60px 15px 0 15px;
display:block;
color:white;
text-decoration:none;
}

#main-menu li#Facebook-link a, #main-menu li#Twitter-link a { 
height:100px;
padding:40px 5px 0 5px;
display:block;
}


#main-menu li a:hover { background:#111; }

.content {
width:920px;
background:black;
opacity:0.8;
filter:alpha(opacity=80);
border:20px solid white;
margin:20px 0; 
clear:both;
}

.instagram { overflow:hidden; width:830px; margin:10px auto;   }
.instagram-placeholder { float:left; margin-right:20px; margin-bottom:20px; }
.last { margin-right:0;}
.instagram-placeholder a img { height:150px; width:150px; vertical-align:bottom; }

.twitter-box { width:230px; height:300px; float:right; margin:10px; }

.content-left { width:460px; float:left; }
.content-right { width:460px; float:right; }

ul.bioPic { width:900px; margin:5px auto; }
ul.bioPic li { width:420px; padding:0 15px; float:left;  }

ul.bioPic li img { vertical-align:bottom; border:1px solid #333; }


ul.thumbs {
width:600px;
margin:10px 20px;
float:left;
}

ul.thumbs li { 
width:120px;
height:120px;
background:black url(../images/thumb.gif) no-repeat;
float:left;
}

ul.thumbs li img { vertical-align:bottom; float:left; margin:5px 0 0 5px; }
ul.thumbs li a img { 
opacity:0.5;
filter:alpha(opacity=50);
}

ul.thumbs li a:hover img { 
opacity:1;
filter:alpha(opacity=100);
}

/* I DON'T REMEMBER WHAT 'THUMBS' WAS PERTAINING TO, SO I'LL JUST MAKE A THUMBS-LIST TO BE SURE */
ul.thumbs-list { width:920px; margin:auto; }
.thumbs-list li { float:left; width:220px; height:220px; padding:5px; }
.thumbs-list li img { vertical-align:bottom;border:5px solid white; }


form.bigForm { width:700px; }
form.smallForm { width:380px; }

form.bigForm, form.smallForm { 
margin:auto;
border:1px solid #1a1a1a;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
}

.bigForm fieldset, .smallForm fieldset { 
width:660px;
padding:5px;
margin:auto;
}

.bigForm table {
width:650px;
margin:auto;
border-collapse:collapse;
}

.bigForm table th { 
color:#e20655;
font-size:14px;
text-transform:uppercase;
}

.bigForm table td {
border:1px solid #cbcbcb;
padding:5px;
font-size:11px;
color:#3b3b3b;
}

.rowTwo td { background:#efefed; }

.bigForm table td.buttons { text-align:center; width:40px; }

.smallForm fieldset { width:370px; }

fieldset.subfieldset { 
border:1px solid #CBCBCB;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
}

.bigForm legend, .smallForm legend { 
font-size:16px;
text-transform:uppercase;
width:660px;
font-weight:bold;
margin-top:5px;
color:#0B7A95;
}

.smallForm legend { width:370px; }

legend.sublegend { 
text-align:left;
width:auto;
background:#1c5a85;
margin:5px;
padding:2px 5px; 
border:1px solid #1c5a85;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
color:white;
}

.bigForm .fieldHolder, .bigForm .textfieldHolder { 
width:660px;
height:30px;
margin:5px 0;
}

.smallForm .fieldHolder, .smallForm .textfieldHolder { 
width:360px;
height:30px;
margin:5px 0;
}

* + html .smallForm .fieldHolder { height:50px; }
* + html .smallForm .textfieldHolder { height:80px; }

.textfieldHolder { height:60px; }

.fieldHolder label, .textfieldHolder label { 
width:300px;
float:left;
font-size:12px;
font-weight:bold;
text-align:right; 
margin-right:5px;
margin-top:7px;
color:#eee;
}

.smallForm .fieldHolder label, .smallForm .textfieldHolder label { width:340px; text-align:left; }

.smallForm .formThumb { width:100px;height:100px; float:left; margin:5px 0; }
.formThumb img { vertical-align:bottom; border:1px solid #ccc; }

.required { color:#ff0000; }

.fieldHolder input, .textfield, select {
width:365px;
height:25px;
float:left;
border:1px solid #1a1a1a;
-moz-border-radius: 3px;
-webkit-border-radius: 3px; 
}

input.shortField { width:100px; }

input.totalField { font-size:16px; color:#7e9916; width:100px; font-weight:bold; }

.textfield { height:55px;font-size:12px; }

.submitButton { 
float:left;
margin:5px;
background:#fda404;;
color:#1a1a1a;
cursor:pointer;
padding:2px 5px;
border:1px solid #fda404;;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
}